انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
رمز التخزين التعريفي: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR GSM7352S-200EUS Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم الطاقة عبر Ethernet Poe
Hayir
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد منافذ SFP/SFP+
2
أضواء LED للاتصال
Y
GTIN EAN UPC
6064490680856,
اسم المنتج
GSM7352S-200
اسم المنتج
GSM7352S-200
الأبعاد Gxdxy
الأسواق المباعة
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
الأمان
CE, العرض, UL/cUL, CB, CCC
الانبعاثات الكهرومغناطيسية
CE, العرض, FCC Part 15 Class A, VCCI Class A, C-Tick
الحد الأقصى لسرعة نقل البيانات
العلامة التجارية
NETGEAR
العلامة التجارية
NETGEAR
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الوزن
الوزن الإمبراطوري
6,8 kg (15 lbs)
برمجيات مدمجة قابلة للترقية
نعم
بروتوكول اتصال البيانات
Ethernet, Fast Ethernet, Gigabit Ethernet
بروتوكولات الإدارة
SNMPv1, v2c, v3, IGMP, DHCP
بروتوكولات قناة الألياف
SNTP, HTTP & HTTPS
تاريخ الإضافة إلى النظام
2009-10-29
تجميع الاتصال
تحايل على عنوان IP
نعم
تقنية الاتصال
سلكي
تقنية كابلات الإيثرنت النحاسية
دعم MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
دعم إطارات جامبو
دعم التحكم أكيس
ذاكرة التخزين المؤقت للعبوة
ذاكرة فلاش
رمز المنتج
GSM7352S-200EUS
سرعة البيانات
10/100/1000 Mbps
سلسلة المنتج
عدد VLAN
عدد الصفوف
8
عدد فتحات وحدات SFP
عدد منافذ SFP-SFP
2
عدد منافذ إيثرنت جيجابت النحاسية
48
عكس بوابة الاتصال
فلترة عنوان MAC
قابل للتكديس
Hayir
كمية الخط الرئيسي
6
لون المنتج
متطلبات الطاقة
91,8 W
مدة الكمون
2 us
مستوى الضوضاء
44 dB
نوع المفتاح
NETGEAR GSM7352S-200EUS Switch